export const TOGGLE_SIDEBAR = 'UI/TOGGLE_SIDEBAR';
export const CLOSE_SIDEBAR = 'UI/CLOSE_SIDEBAR';
export const UPDATE_SCREEN_SIZE = 'UI/UPDATE_SCREEN_SIZE';
export const UPDATE_IS_TOP = 'UI/UPDATE_IS_TOP';
